@charset "UTF-8";
/* CSS Document */

/* background */
body {
	background-color: #83a7b9;
	background-image: url(glyyfi.svg);
	background-repeat:no-repeat; 
	background-position: center;
	background-size: 90%;
}

.content{
	position: relative;	
	border: solid 0px #000;
	width: 90%; 
	height:40%;
	margin-top: 40%;
	margin-left:auto; 
	margin-right:auto; 
	margin-bottom: 10%;
	clear:both;

}

 	
	
h1, p {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	color:#FFF;
	text-align:center;
	
}

h1 {
	font-size: 12pt;
	line-height: 12pt;
	font-size: 2.5vw;
	line-height: 2.5vw;
	letter-spacing:1.3px;
	}

p {	
	margin-top:5px;
	margin-bottom:0px;
	font-size: 11pt;
	letter-spacing:1px;
	font-size: 2vw;
	line-height: 2.1vw;
	font-feature-settings: "liga" 0;
	
	
}
